{
"name": "",
"children":[
{
 "label": "cluster1_m116_homer_116.TTCAAAWTAAAAGTC",

 "image" : "matrix-clustering_aligned_logos/cluster1_m116_homer_116.TTCAAAWTAAAAGTC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m116_homer_116.TTCAAAWTAAAAGTC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m116_homer_116.TTCAAAWTAAAAGTC_logo.png",
 "name" : "homer_116.TTCAAAWTAAAAGTC",
 "ic" : "8.57",
 "size" : 15,
 "title" : "cluster1",
 "consensus_rc" : "GRCTTTTAWKTTGRM"
}
]
}
